Hello There, Guest! Login Register
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5

Pi 4

#3
The Pi 4 will only run Debian Buster, so I don't think v1.3 of PlexPi will even run on it. My understanding is that they'd have to release a version that's on Buster for the 4 to work. I might be wrong.
 Reply
 
Messages In This Thread
Pi 4 - by mmastin - 06-26-2019, 09:41 PM
RE: Pi 4 - by rollasoc - 06-30-2019, 01:38 PM
RE: Pi 4 - by clarkdv - 07-01-2019, 04:43 PM
RE: Pi 4 - by mesalman - 08-05-2019, 02:57 AM
 
Forum Jump:

Users browsing this thread: 1 Guest(s)